### Function

# Panel ActionActivateFunc

#### Declaration

    void
    (* PanelActionActivateFunc) (
      gpointer instance,
      const char* action_name,
      GVariant* param
    )

#### Description

No description available.

#### Parameters

`instance`

  Type: `gpointer`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the function.

`action_name`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`param`

  Type: `GVariant`

  No description available.

  The data is owned by the caller of the function.